» Ubuntu » Pakketten » precise (12.04LTS) » libs » libjdo-api-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: libjdo-api-java  ]

Pakket: libjdo-api-java (2.2-1) [universe]

Verwijzigingen voor libjdo-api-java

Screenshot

Ubuntu bronnen:

Het bronpakket libjdo-api-java downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

implementation of JSR 243: Java Data Objects 2.0

libjdo-api-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 318,8 kB3.412,0 kB [overzicht]